---
title: "Refund & Cancellation Policy · LandScopeAPI.com"
source_url: "https://landscopeapi.com/refunds.html"
canonical_url: "https://landscopeapi.com/refunds.html"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Refund and cancellation terms for LandScopeAPI.com PostGIS spatial intelligence API."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://landscopeapi.com/refunds.html](https://landscopeapi.com/refunds.html)
>
> *Refund and cancellation terms for LandScopeAPI.com PostGIS spatial intelligence API.*

# Refund & Cancellation Policy

Effective Date: January 1, 2026 · Operator: quitegoodproject.com

## 1. Free Evaluation Sandbox

We provide **100 free evaluation lookups** with full PostGIS parcel boundaries and setback evaluation to enable thorough testing before purchasing a subscription. We strongly encourage all developers to test their workflows against our sandbox environment before upgrading to paid tiers.

## 2. 1-Click Self-Serve Cancellation

You can cancel your subscription at any time with **1 click** via the Stripe Customer Portal. There are no cancellation fees, no lock-in contracts, and no requirement to speak with a sales representative. Upon cancellation, your API access and unused monthly quota remain fully active until the end of your prepaid billing period.

## 3. Refund Policy

Because LandScope incurs non-recoverable spatial database compute and spatial indexing infrastructure costs upon key generation, monthly and annual subscription fees are generally **non-refundable** once API calls have been initiated.

However, exceptions are evaluated in good faith under the following circumstances:

- **Verified Service Outage:** If our API experiences downtime exceeding our 99.9% Service Level Agreement (SLA) during your billing cycle.
- **Billing Errors:** In the event of duplicate charges or erroneous billing caused by gateway desynchronization.

## 4. How to Request Billing Support

To request billing assistance, update your VAT/tax information, or report a payment issue:

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://landscopeapi.com/refunds.html](https://landscopeapi.com/refunds.html).
